/* 選び方　石リンク */
stone_eto {
	margin: 0px;
	padding: 0px;
	float: right;
}
.stone_L {
	float: left;
	padding: 0px 5px 0px;
}
.stone_00space {
	height: 16px;
	margin: 0px;
	padding: 5px 0px 8px 10px;
	display: block;
	color: #FFFFFF;
	float: left;
}
.stone_00 {
	height: 16px;
	margin: 0px;
	padding: 5px 0px 8px 10px;
	display: block;
	float: left;
}
.stone_00 a {
	width: 160px;
	height: 16px;
	margin: 0px;
	padding: 3px 0px 8px 10px;
	display: block;
	float: left;
}
.stone_00 a:hover {
	width: 160px;
	height: 16px;
	margin: 0px;
	padding: 3px 0px 8px 10px;
	display: block;
	float: left;
}
.stone_01 a, .stone_01 a:hover {
	background-image:url(../common_img/bg_stone01.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_02 a, .stone_02 a:hover {
	background-image:url(../common_img/bg_stone02.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_03 a, .stone_03 a:hover {
	background-image:url(../common_img/bg_stone03.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_04 a, .stone_04 a:hover {
	background-image:url(../common_img/bg_stone04.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_05 a, .stone_05 a:hover {
	background-image:url(../common_img/bg_stone05.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_06 a, .stone_06 a:hover {
	background-image:url(../common_img/bg_stone06.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_07 a, .stone_07 a:hover {
	background-image:url(../common_img/bg_stone07.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_08 a, .stone_08 a:hover {
	background-image:url(../common_img/bg_stone08.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_09 a, .stone_09 a:hover {
	background-image:url(../common_img/bg_stone09.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_10 a, .stone_10 a:hover {
	background-image:url(../common_img/bg_stone10.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_11 a, .stone_11 a:hover {
	background-image:url(../common_img/bg_stone11.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_12 a, .stone_12 a:hover {
	background-image:url(../common_img/bg_stone12.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_13 a, .stone_13 a:hover {
	background-image:url(../common_img/bg_stone13.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_14 a, .stone_14 a:hover {
	background-image:url(../common_img/bg_stone14.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_15 a, .stone_15 a:hover {
	background-image:url(../common_img/bg_stone15.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_16 a, .stone_16 a:hover {
	background-image:url(../common_img/bg_stone16.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_17 a, .stone_17 a:hover {
	background-image:url(../common_img/bg_stone17.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_18 a, .stone_18 a:hover {
	background-image:url(../common_img/bg_stone18.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_19 a, .stone_19 a:hover {
	background-image:url(../common_img/bg_stone19.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_20 a, .stone_20 a:hover {
	background-image:url(../common_img/bg_stone20.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_21 a, .stone_21 a:hover {
	background-image:url(../common_img/bg_stone21.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_22 a, .stone_22 a:hover {
	background-image:url(../common_img/bg_stone22.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_23 a, .stone_23 a:hover {
	background-image:url(../common_img/bg_stone23.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_24 a, .stone_24 a:hover {
	background-image:url(../common_img/bg_stone24.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_25 a, .stone_25 a:hover {
	background-image:url(../common_img/bg_stone25.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_26 a, .stone_26 a:hover {
	background-image:url(../common_img/bg_stone26.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_27 a, .stone_27 a:hover {
	background-image:url(../common_img/bg_stone27.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}

.stone_28 a, .stone_28 a:hover {
	background-image:url(../common_img/bg_stone28.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_29 a, .stone_29 a:hover {
	background-image:url(../common_img/bg_stone29.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_30 a, .stone_30 a:hover {
	background-image:url(../common_img/bg_stone30.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_31 a, .stone_31 a:hover {
	background-image:url(../common_img/bg_stone31.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_32 a, .stone_32 a:hover {
	background-image:url(../common_img/bg_stone32.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_33 a, .stone_33 a:hover {
	background-image:url(../common_img/bg_stone33.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_34 a, .stone_34 a:hover {
	background-image:url(../common_img/bg_stone34.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_35 a, .stone_35 a:hover {
	background-image:url(../common_img/bg_stone35.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_36 a, .stone_36 a:hover {
	background-image:url(../common_img/bg_stone36.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_37 a, .stone_37 a:hover {
	background-image:url(../common_img/bg_stone37.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_38 a, .stone_38 a:hover {
	background-image:url(../common_img/bg_stone38.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}

.stone_39 a, .stone_39 a:hover {
	background-image:url(../common_img/bg_stone39.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_40 a, .stone_40 a:hover {
	background-image:url(../common_img/bg_stone40.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_41 a, .stone_41 a:hover {
	background-image:url(../common_img/bg_stone41.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_42 a, .stone_42 a:hover {
	background-image:url(../common_img/bg_stone42.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_43 a, .stone_43 a:hover {
	background-image:url(../common_img/bg_stone43.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_44 a, .stone_44 a:hover {
	background-image:url(../common_img/bg_stone44.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_45 a, .stone_45 a:hover {
	background-image:url(../common_img/bg_stone45.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_46 a, .stone_46 a:hover {
	background-image:url(../common_img/bg_stone46.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_47 a, .stone_47 a:hover {
	background-image:url(../common_img/bg_stone47.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_48 a, .stone_48 a:hover {
	background-image:url(../common_img/bg_stone48.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_49 a, .stone_49 a:hover {
	background-image:url(../common_img/bg_stone49.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_50 a, .stone_50 a:hover {
	background-image:url(../common_img/bg_stone50.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_51 a, .stone_51 a:hover {
	background-image:url(../common_img/bg_stone51.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_52 a, .stone_52 a:hover {
	background-image:url(../common_img/bg_stone52.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_53 a, .stone_53 a:hover {
	background-image:url(../common_img/bg_stone53.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_54 a, .stone_54 a:hover {
	background-image:url(../common_img/bg_stone54.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_55 a, .stone_55 a:hover {
	background-image:url(../common_img/bg_stone55.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_56 a, .stone_56 a:hover {
	background-image:url(../common_img/bg_stone56.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_57 a, .stone_57 a:hover {
	background-image:url(../common_img/bg_stone57.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_58 a, .stone_58 a:hover {
	background-image:url(../common_img/bg_stone58.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_59 a, .stone_59 a:hover {
	background-image:url(../common_img/bg_stone59.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}

.stone_60 a, .stone_60 a:hover {
	background-image:url(../common_img/bg_stone60.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_61 a, .stone_61 a:hover {
	background-image:url(../common_img/bg_stone61.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_62 a, .stone_62 a:hover {
	background-image:url(../common_img/bg_stone62.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_63 a, .stone_63 a:hover {
	background-image:url(../common_img/bg_stone63.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_64 a, .stone_64 a:hover {
	background-image:url(../common_img/bg_stone64.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_65 a, .stone_65 a:hover {
	background-image:url(../common_img/bg_stone65.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_66 a, .stone_66 a:hover {
	background-image:url(../common_img/bg_stone66.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_67 a, .stone_67 a:hover {
	background-image:url(../common_img/bg_stone67.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_68 a, .stone_68 a:hover {
	background-image:url(../common_img/bg_stone68.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_69 a, .stone_69 a:hover {
	background-image:url(../common_img/bg_stone69.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_70 a, .stone_70 a:hover {
	background-image:url(../common_img/bg_stone70.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_71 a, .stone_71 a:hover {
	background-image:url(../common_img/bg_stone71.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_72 a, .stone_72 a:hover {
	background-image:url(../common_img/bg_stone72.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_73 a, .stone_73 a:hover {
	background-image:url(../common_img/bg_stone73.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_74 a, .stone_74 a:hover {
	background-image:url(../common_img/bg_stone74.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_75 a, .stone_75 a:hover {
	background-image:url(../common_img/bg_stone75.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_76 a, .stone_76 a:hover {
	background-image:url(../common_img/bg_stone76.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_77 a, .stone_77 a:hover {
	background-image:url(../common_img/bg_stone77.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_78 a, .stone_78 a:hover {
	background-image:url(../common_img/bg_stone78.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_79 a, .stone_79 a:hover {
	background-image:url(../common_img/bg_stone79.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_80 a, .stone_80 a:hover {
	background-image:url(../common_img/bg_stone80.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_81 a, .stone_81 a:hover {
	background-image:url(../common_img/bg_stone81.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_82 a, .stone_82 a:hover {
	background-image:url(../common_img/bg_stone82.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_83 a, .stone_83 a:hover {
	background-image:url(../common_img/bg_stone83.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_84 a, .stone_84 a:hover {
	background-image:url(../common_img/bg_stone84.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_85 a, .stone_85 a:hover {
	background-image:url(../common_img/bg_stone85.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_86 a, .stone_86 a:hover {
	background-image:url(../common_img/bg_stone86.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_87 a, .stone_87 a:hover {
	background-image:url(../common_img/bg_stone87.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_88 a, .stone_88 a:hover {
	background-image:url(../common_img/bg_stone88.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_89 a, .stone_89 a:hover {
	background-image:url(../common_img/bg_stone89.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_90 a, .stone_90 a:hover {
	background-image:url(../common_img/bg_stone90.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_91 a, .stone_91 a:hover {
	background-image:url(../common_img/bg_stone91.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_92 a, .stone_92 a:hover {
	background-image:url(../common_img/bg_stone92.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_93 a, .stone_93 a:hover {
	background-image:url(../common_img/bg_stone93.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_94 a, .stone_94 a:hover {
	background-image:url(../common_img/bg_stone94.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_95 a, .stone_95 a:hover {
	background-image:url(../common_img/bg_stone95.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_96 a, .stone_96 a:hover {
	background-image:url(../common_img/bg_stone96.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_97 a, .stone_97 a:hover {
	background-image:url(../common_img/bg_stone97.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_98 a, .stone_98 a:hover {
	background-image:url(../common_img/bg_stone98.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}
.stone_99 a, .stone_99 a:hover {
	background-image:url(../common_img/bg_stone99.jpg); 
	height: 16px;
	background-repeat: no-repeat;
	margin: 0px;
	padding: 6px 0px 3px 40px;
	display: block;
	float: left;
}

